#ifndef IMAGEOPERATIONRECTIFY_H
#define IMAGEOPERATIONRECTIFY_H

#include "imageoperationbase.h"
#include "imageoperationbase.h"
#include <QImage>

class ImageOperationRectify : public ImageOperationBase
{
public:
    ImageOperationRectify(QImage *origin, QStack<QImage> *stackImage);
    virtual void ImageOP();
};

#endif // IMAGEOPERATIONRECTIFY_H
